; ------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.6
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 0.5
SpecularBase = 0.1, 20
SpecularSun = 5, 3000
AmbientSpecular = 10
AmbientSpecularEXP= 30
ClearCoatThickness = 0.05

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.3
FresnelC = 0.1
FlakesK = 2
AmbientSpecular = 1
AmbientSpecularEXP= 10
BrightnessAdjustment = 0.5
SpecularBase = 0.2, 30
SpecularSun = 5, 3000